PCSX(1)

NAME
pcsx - Playstation emulator

SYPNOSIS
pcsx [options] [file]

DESCRIPTION
PCSX is a plugin-based Playstation emulator able to play most PSX games. It provides CPU, BIOS, and basic system emulation and relies on plugins for sound, input, and graphics emulation.

OPTIONS
-runcd Runs CD-ROM from drive

-cdfile FILE
    Runs a CD image file

-nogui
    Don't load the GUI

-cfg FILE
    Specify a different config file

-psxout
    Enable PSX output

-load STATENUM
    Loads savestate STATENUM

-help (-h)
    Display help message

AUTHOR
pcsx was written by Linuzappz <linuzappz@pcsx.net>. PCSX-df was written by Ryan Schultz <schultz.ryan@gmail.com> and Andrew Burton <adb@iinet.net.au>.
    This manual page was written by Ryan Schultz <schultz.ryan@gmail.com> for the Debian Project.